Skip to main content
GET
/
vars
List variables
curl --request GET \
  --url https://app.leadconduit.com/vars \
  --header 'Authorization: Basic <encoded-value>'
[
  {
    "name": "<string>",
    "label": "<string>",
    "last_used_at": "2023-11-07T05:31:56Z",
    "first_used_at": "2023-11-07T05:31:56Z",
    "type": "<string>",
    "description": "<string>",
    "module_id": "<string>",
    "entity_id": "5fd4371e940df5a34a3888b2",
    "examples": [
      "<string>"
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.activeprospect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Query Parameters

flow_id
string
read-only

Return only variables where the flow ID matches this value (multiple flow_id parameters may be used to select variables across several specific flows)

24 character alpha-numeric BSON identifier

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5fd4371e940df5a34a3888b2"

start
string<date-time>

Return only variables seen at or after this time

end
string<date-time>

Return only variables created at or before this time

exclude
string[]

Response

200 - application/json

OK

name
string
required
label
string
required
last_used_at
string<date-time>
first_used_at
string<date-time>
type
string
description
string
module_id
string
entity_id
string
read-only

24 character alpha-numeric BSON identifier

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5fd4371e940df5a34a3888b2"

examples
string[]